from django.contrib.auth import views as auth_views
from django.urls import path
from . import views as lyric_views

urlpatterns = [
    path('send_login_email', lyric_views.send_login_email, name='send_login_email'),
    path('login', lyric_views.login, name='login'),
    path('logout', auth_views.LogoutView.as_view(next_page='/'), name='logout'),
    path('dev-login/<str:session_key>/', lyric_views.dev_login, name='dev_login'),
]

